<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/css" href="../css/data.css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="clicker" label="Clicker dans les formalités autonomes" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
    <group id="status" label="Clicker dans les formalités autonomes">
		<data id="click" label="Evénement Clicker de création de dossier envoyé ?" type="Boolean" />
    </group>
</form>
